DCMTK Version 3.6.9 OFFIS DICOM Toolkit

Loading...
Searching...
No Matches
Public Attributes | List of all members
WlmSuperiorSequenceInfoType Struct Reference

structure for handling arbitrary types of superior sequences in query result datasets More...

## Public Attributes
DcmTagKey | sequenceTag
| pointer to sequence element
unsigned long | numOfItems
| number of items within this sequence element
unsigned long | currentItem
| currently processed item

## Detailed Description

structure for handling arbitrary types of superior sequences in query result datasets

The documentation for this struct was generated from the following file:

- dcmwlm/include/dcmtk/dcmwlm/wltypdef.h

Generated on Sat Mar 1 2025 for DCMTK Version 3.6.9 by Doxygen 1.13.2